### Method

# AppStream Review get_locale

since: 0.14.0

#### Declaration [src]

    const gchar*
    as_review_get_locale (
      AsReview* review
    )

#### Description [src]

Gets the locale for the review.

Available since: 0.14.0

Gets property | `AppStream.Review:locale`

#### Return value

Type: `const gchar*`

The string, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.